## moltemplate 2.22.4

=== debian/changelog ===
moltemplate (2.22.4-2) unstable; urgency=medium

  * update debian/copyright
    - moltemplate/nbody_by_type*.py uses the 3-clause BSD License
    - label the main MIT licence as "Expat"

 -- Drew Parsons <dparsons@debian.org>  Thu, 12 Feb 2026 14:28:00 +0100

moltemplate (2.22.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1118506)
  * python3-moltemplate.lintian-overrides ignores
    script-with-language-extension warnings (*.py, *.sh).
    Upstream keeps language extensions in script names, so
    keep that practice to aid users following upstream documentation

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Oct 2025 23:03:43 +0200
