=== debian/control ===
Source: moltemplate
Section: science
Priority: optional
Maintainer: Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-numpy,
Build-Depends-Indep:
 texlive <!nodoc>
Standards-Version: 4.7.2
Homepage: https://moltemplate.org/
Vcs-Browser: https://salsa.debian.org/science-team/moltemplate
Vcs-Git: https://salsa.debian.org/science-team/moltemplate.git

Package: python3-moltemplate
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 moltemplate-doc,
Description: text-based molecule builder for LAMMPS
 Moltemplate is a general cross-platform text-based molecule builder
 for LAMMPS. Moltemplate was intended for building custom
 coarse-grained molecular models, but it can be used to prepare
 realistic all-atom simulations as well. It supports the ATB molecule
 database, as well as a wide variety of existing force fields and
 models including: OPLSAA (2023) , OPLSUA (2008) , LOPLS (2015) ,
 AMBER (GAFF,GAFF2) , DREIDING , COMPASS , MOLC , TraPPE (1998) , EFF
 , mW , ELBA (water) , and oxDNA2 . But it can also be used to build
 molecules using any of the exotic force fields (and atom styles)
 available in LAMMPS, including new force fields created by modifying
 the LAMMPS source code. (Note: Careful selection of atom types is
 necessary. Moltemplate does not support atom typing, and is not
 suitable for all-atom protein simulations.) Molecules can be copied,
 combined, and linked together as building-blocks to define new
 molecules (hierarchically). Once built, individual molecules and
 subunits can be customized (atoms, bonds, and subunits can be moved
 and deleted).
 .
 Moltemplate is inter-operable with ATB, LigParGen, AmberTools,
 OpenBabel, RED-server, VMD, topotools, PACKMOL, EMC, CellPACK,
 Vipster, struc2lammpsdf, and any other program that generates MOL2 or
 LAMMPS DATA (.lmpdat) files (by using the mol22lt.py and ltemplify.py
 file converters).
 .
 This package installs the executable scripts and library for Python 3.

Package: moltemplate-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Description: text-based molecule builder for LAMMPS (documentation)
 Moltemplate is a general cross-platform text-based molecule builder
 for LAMMPS. Moltemplate was intended for building custom
 coarse-grained molecular models, but it can be used to prepare
 realistic all-atom simulations as well. It supports the ATB molecule
 database, as well as a wide variety of existing force fields and
 models including: OPLSAA (2023) , OPLSUA (2008) , LOPLS (2015) ,
 AMBER (GAFF,GAFF2) , DREIDING , COMPASS , MOLC , TraPPE (1998) , EFF
 , mW , ELBA (water) , and oxDNA2 . But it can also be used to build
 molecules using any of the exotic force fields (and atom styles)
 available in LAMMPS, including new force fields created by modifying
 the LAMMPS source code. (Note: Careful selection of atom types is
 necessary. Moltemplate does not support atom typing, and is not
 suitable for all-atom protein simulations.) Molecules can be copied,
 combined, and linked together as building-blocks to define new
 molecules (hierarchically). Once built, individual molecules and
 subunits can be customized (atoms, bonds, and subunits can be moved
 and deleted).
 .
 Moltemplate is inter-operable with ATB, LigParGen, AmberTools,
 OpenBabel, RED-server, VMD, topotools, PACKMOL, EMC, CellPACK,
 Vipster, struc2lammpsdf, and any other program that generates MOL2 or
 LAMMPS DATA (.lmpdat) files (by using the mol22lt.py and ltemplify.py
 file converters).
 .
 This is the documentation package providing the pdf manual.
