## moltemplate 2.22.5

=== debian/changelog ===
moltemplate (2.22.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Feb 2026 10:18:14 +0100
