=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-numpy,
 Build-Depends-Indep:
  texlive <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://moltemplate.org/
 Vcs-Browser: https://salsa.debian.org/science-team/moltemplate
 Vcs-Git: https://salsa.debian.org/science-team/moltemplate.git
