=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=moltemplate

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep:
	cp -r doc/moltemplate_manual_src .pybuild
	cd .pybuild/moltemplate_manual_src; \
	pdflatex moltemplate_manual; \
	pdflatex moltemplate_manual; \
	bibtex moltemplate_manual; \
	bibtex moltemplate_manual; \
	pdflatex moltemplate_manual; \
	pdflatex moltemplate_manual

override_dh_compress:
	dh_compress --exclude=moltemplate_manual.pdf
